openSUSE Leap 42.3 Release - action #16958

action # 16956 (Resolved): Release Parties

Write release party invitation article
2017-02-13 13:283 - Inussel

Status: Resolved Start date: 2017-07-03
Priority: Normal Due date: 2017-07-19
Assignee: ddemaio % Done: 100%
Category: Estimated time: 0.00 hour
Target version: GA

Description

Base it on the article(s) in the last years.

https://en.opensuse.org/openSUSE:Launch_parties

https://news.opensuse.org/2013/11/11/get-ready-to-party-release-is-around-the-corner/

Related issues:

Copied from openSUSE Leap 42.2 Release - action #13432: Write release party i...

Copied to openSUSE Leap 15.0 - action #24996: Write release party invitation ...

Resolved 2016-10-24
Resolved 2018-05-02

2016-11-09
2018-05-18

History

#1 - 2017-02-13 13:23 - Inussel

- Copied from action #13432: Write release party invitation article added

#2 - 2017-02-13 13:45 - Inussel
- Parent task set to #16956

#3 - 2017-07-14 10:22 - ddemaio
- Category deleted (Marketing)
- Status changed from New to In Progress

- % Done changed from 0 to 10

Party will be Aug. 3

#4 - 2017-07-18 13:24 - ddemaio
- Status changed from In Progress to Resolved

- % Done changed from 10 to 100

Article and emails sent for release parties. Also sent packages to those who are planning a release party.

#5 - 2017-09-07 12:25 - Inussel
- Copied to action #24996: Write release party invitation article added
